# Etcd-cluster

## Parameters

### Common parameters

| Name           | Description                         | Value |
| -------------- | ----------------------------------- | ----- |
| `size`         | Persistent Volume size              | `4Gi` |
| `storageClass` | StorageClass used to store the data | `""`  |
| `replicas`     | Number of etcd replicas             | `3`   |
